data_cfg:
  h5_dir: /cluster/work/igp_psr/jiangyc/data/CH/output/output_reduce_splityear
  iter_train: 1000
  iter_val: 500
  loader_args: {batch_size: 64, num_workers: 4, pin_memory: true}
  normalize_img: true
  normalize_labels: false
  patch_size: 15
  subsample: 0.005
  tiles: [32TMS, 32TLS, 32TLT, 32TMT, 32TNS, 32TNT]
  train_val_split: true
log_cfg:
  labels_names: [mean, max]
  log_plot: false
  use_wandb_logger: true
model_cfg:
  groups: 32
  layers: [2, 3, 5, 3]
  sequential_epoch: 100
  train_type: mae
  type: resnext
  use_pixel_shortcut: true
  use_s1_block: false
  width_per_group: 4
name: height_swiss_train_spyr_ALS_reduce_noDTM
train_cfg:
  deterministic: true
  epochs: 400
  lr: 1e-05
  positive_mean: true
  random_seed: 42
  resume_checkpoint: null
  scheduler:
    milestones: [1000]
  weight_decay: 0.001
